.nb-message-search-heading .title{
    font-weight: var(--nb-font-semibold);
    font-size: var(--nb-font-size-xl);
    color: var(--nb-color-gray-900);
    padding-left: 10px;
    padding-bottom: 20px;

}


@media screen and (max-width: 576px) {
    .nb-message-search-heading .title{
        font-weight: var(--nb-font-semibold);
        font-size: var(--nb-font-size-l);
        color: var(--nb-color-gray-900);
        padding-left: 10px;
        padding-bottom: 14px;
        padding-top: 10px;

    }

}